## haskell-numtype-dk 0.5

=== debian/changelog ===
haskell-numtype-dk (0.5-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Thu, 26 May 2016 17:02:02 +0300
