## haskell-numtype-dk 0.5.0.1

=== debian/changelog ===
haskell-numtype-dk (0.5.0.1-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:44:45 +0100

haskell-numtype-dk (0.5.0.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:13 -0400

haskell-numtype-dk (0.5.0.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 13:07:11 -0400

haskell-numtype-dk (0.5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 30 May 2016 10:56:24 +0000
