=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: haskell-numtype-dk
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <i.tsitsimpis@gmail.com>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/bjornbm/numtype-dk
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-numtype-dk
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-numtype-dk
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-numtype-dk]
 X-Description: type-level integers without fundeps
  This package provides type level representations of the
  (positive and negative) integers and basic operations (addition,
